#wa-compsubpage-jxq04umj4oluq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq04umj4oluq8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq04umj4oluq8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq04umj4olvqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq04umj4olvqo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq04umj4olvqo>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq04umj4od1fc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq04umj4od1fc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq04umj4od1fc>.wa-container-vspacer {height:0px;}
#wa-container-jxq04umj4od7ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq04umj4od7ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq04umj4od7ow>.wa-container-vspacer {height:0px;}
#wa-container-jxq04umj4od9hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq04umj4od9hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq04umj4od9hc>.wa-container-vspacer {height:0px;}
#wa-container-jxq04umj4odc60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq04umj4odc60>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq04umj4odc60>.wa-container-vspacer {height:0px;}
#wa-container-jxq04umj55zb7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq04umj55zb7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq04umj55zb7s>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq04umj34wj7s>.wa-item-rowspacer {height:50px;}
#wa-row-jxq04umj34wm3s>.wa-item-rowspacer {height:480px;}
#wa-row-jxq04umj4r6tjc {margin:0px 0px;}
#wa-row-jxq04umj4r6tjc>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tps {margin:0px 0px;}
#wa-row-jxq04umj4r6tps>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tw8 {margin:0px 0px;}
#wa-row-jxq04umj4r6tw8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tjc {margin:0px 0px;}
#wa-row-jxq04umj4r6tjc>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tps {margin:0px 0px;}
#wa-row-jxq04umj4r6tps>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tw8 {margin:0px 0px;}
#wa-row-jxq04umj4r6tw8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tjc {margin:0px 0px;}
#wa-row-jxq04umj4r6tjc>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tps {margin:0px 0px;}
#wa-row-jxq04umj4r6tps>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tw8 {margin:0px 0px;}
#wa-row-jxq04umj4r6tw8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tjc {margin:0px 0px;}
#wa-row-jxq04umj4r6tjc>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tps {margin:0px 0px;}
#wa-row-jxq04umj4r6tps>div {padding: 0px 0px;}
#wa-row-jxq04umj4r6tw8 {margin:0px 0px;}
#wa-row-jxq04umj4r6tw8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
